lastAccountName: _ungeliebte
timestamps:
  login: 1552570998090
  lastteleport: 1552570691986
  logout: 1552571281367
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1284.5
  y: 65.0
  z: 1362.5
  yaw: 203.27582
  pitch: 11.099992
logoutlocation:
  world: world
  x: -1254.2982678409899
  y: 77.0
  z: 1289.3507844552064
  yaw: -5.071533
  pitch: 28.78639
money: '5006.5'
